<?php

use mirzaev\yii2\arangodb\Migration;

class m211221_183410_create_warehouse_collection extends Migration
{
    public function up()
    {
        /**
         * @param string Название коллекции
         * @param array Тип коллекции (2 - документ, 3 - ребро)
         */
        $this->createCollection('warehouse', ['type' => 2]);
    }

    public function down()
    {
        $this->dropCollection('warehouse');
    }
}
